/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
COOKIES ADVICE
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
.cookies-alert {
    position: fixed;
    z-index: 130;
    width: 400px;
    background-color: rgba(0, 0, 0, 0.85);
    right: 20px;
    bottom: 20px;
    padding: 30px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  .cookies-alert .cookies-body-text {
    font-size: 1.4rem;
    color: #fff;
    opacity: 0.8;
    line-height: 150%;
  }
  .cookies-alert .cookies-body-text a {
    display: inline-block;
    margin-left: 5px;
    color: #fff;
    text-decoration: underline;
  }
  .cookies-alert .cookies-btn {
    color: #fff;
    padding: 5px 10px;
    border: 1px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 10px;
    font-size: 1.4rem;
    display: inline-block;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
  }
  .cookies-alert .cookies-btn:hover {
    background-color: #fff;
    color: #333;
  }
  
  